Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
VersionMismatchException Class
Members See Also Send Feedback

The version of the Berkeley DB library doesn't match the version that created the database environment.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public class VersionMismatchException : DatabaseException

Visual Basic (Declaration)
    Public Class VersionMismatchException _
    	Inherits DatabaseException

Visual C++
    public ref class VersionMismatchException : public DatabaseException

# Inheritance Hierarchy

System..::.Object
System..::.Exception
BerkeleyDB..::.DatabaseException
BerkeleyDB..::.VersionMismatchException

# See Also

VersionMismatchException Members
BerkeleyDB Namespace